<div id='penambahan_perkara' style="background:white;padding:5px;">
			<table width="100%" margin-left="10px" bgcolor='snow'>
			</table>	
		<div class="cssTable" style="margin-bottom:35px; padding-bottom:20px">
			<table id="tablePerkaraAll">
				<col  width="5%" />
		        <col  width="45%" />
		        <col  width="10%" />
		        <col  width="10%" />
		        <col  width="10%" />
		        <col  width="10%" />
		        <col  width="10%" />
		        
				<tbody>
					<tr height="50px">
						<td>No</td>
						<td>Perkara</td>
						<td>Minggu I</td>
						<td>Minggu II</td>
						<td>Minggu III</td>
						<td>Minggu IV</td>						
						<td>Minggu V</td>						
					</tr>
					<?php
						$con=1;

							if($data_penambahan_perkara->num_rows>0){
				    			foreach ($data_penambahan_perkara->result() as $row) {
				    				echo "<tr>";
					    				echo '<td align="center">'.$con.'</td>';
					    				echo '<td >'.$row->nama.'</td>';
					    				echo '<td align="center">'.$row->masuk1.'</td>';
					    				echo '<td align="center">'.$row->masuk2.'</td>';
					    				echo '<td align="center">'.$row->masuk3.'</td>';
					    				echo '<td align="center">'.$row->masuk4.'</td>';
					    				echo '<td align="center">'.$row->masuk5.'</td>';
				    				echo "</tr>";
				    				$con++;
				    			}
					    	}else{
				    			echo "<tr><td colspan='9' align='center'>Data Tidak diTemukan</td></tr>";
				    		}
									
					?>
				</tbody>
			</table>
	</div>

</div>
<script type="text/javascript"> 
$('#bulan_tambah').change(function(){
	$('#post_bulan_tambah').val(this.value);
	//alert('sdfasdfa');
	//ngerefresh();	
});

$('#tahun_tambah').change(function(){
  	$('#post_tahun_tambah').val(this.value);
  	//ngerefresh();	
})

function ngerefresh_tambah(){
	$('#post_bulan_tambah').val($('#bulan_tambah').val());
	$('#post_tahun_tambah').val($('#tahun_tambah').val());
	$('#tabs2').load('<?php echo base_url("tab_penambahan_perkara/"); ?>', {bulan:$("#bulan_tambah").val(), tahun:$("#tahun_tambah").val()},
			function(){
				var $tabs = $('#usual2 > ul').tabs({selected:null});
				$tabs.tabs('select', 2)			
			});
}

$(function() {
	$("#form_tanggal_tambah").bind('submit',function() {
		var value_bulan = $('#post_bulan_tambah').val();
		var value_tahun = $('#post_tahun_tambah').val();
		$.post('<?php echo base_url("tab_penambahan_perkara/ajaxku");?>',{bulan:value_bulan,tahun:value_tahun}, function(data){
			$("#tablePerkaraAll > tr").remove();
			$("#tablePerkaraAll").html(data);
		});
		return false;
	});
});
closeLoading();
</script>